-S 0  -X RUN  -Q 0 -L 2   138 400
-S 0  -X RUN  -Q 0 -L 2   85 300
-S 0  -X RUN  -Q 0 -L 2   69 250
-S 2  -X RUN  -Q 1 -L 2   66 250
-S 2  -X RUN  -Q 1 -L 2   53 200
-S 1  -X RUN  -Q 2 -L 2   51 175
-S 1  -X RUN  -Q 2 -L 2   50 175
-S 3  -X RUN  -Q 3 -L 1   48 150
-S 3  -X RUN  -Q 3 -L 1   47 150
-S 4  37 300
-S 4  32 125
-S 4  25 125
-S 4  18 125
-S 4  13 100
